Get LPR Zone Metrics

Returns aggregated metrics for a single LPR Zone over the requested time
range, including end-of-range occupancy, entry/exit/unique-visitor counts,
and median, maximum, and average time spent in the zone.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Allows users to retrieve top-level metrics for their LPR Zones between the user-specified time ranges. The following fields are returned as part of the API response:

{
  "occupancy": 5,
  "entries": 29,
  "exits": 24,
  "unique_visitors": 29,
  "median_time_in_zone": "PT15M",
  "max_time_in_zone": "PT27M",
  "avg_time_in_zone": "PT17M"
}

Path Params
string
required
Query Params
string
required

Start of the time range (inclusive) in ISO 8601 format (e.g., '2025-08-04T00:00:00Z').

string
required

End of the time range (exclusive) in ISO 8601 format (e.g., '2025-08-05T00:00:00Z').

Response

Language
Credentials
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json